Skip to main content
GET
The issue's handoffs to the team's coding agent

Authorizations

Authorization
string
header
required

A project token (apsio_pt_v0...), which reads exactly one project, or an OAuth access token issued for the API, which reads what its user can. Access tokens issued for Apsio's MCP server are accepted only from the MCP server itself.

Path Parameters

projectId
string
required
Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
Example:

"0192f3a4-0000-7000-8000-00000000a101"

issueId
string
required

The issue id.

Pattern: ^[A-Za-z0-9._:-]{1,128}$

Response

The handoffs.

handoffs
object[]
required